<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://xmlns.jcp.org/xml/ns/javaee" xsi:schemaLocation="http://xmlns.jcp.org/xml/ns/javaee http://xmlns.jcp.org/xml/ns/javaee/web-app_3_1.xsd" id="WebApp_ID" version="3.1">
  <display-name>Backend</display-name>
  
   <filter>
        <filter-name>CharsetFilter</filter-name>
        <filter-class>com.exam.controler.CharsetFilter</filter-class>
            <init-param>
                <param-name>requestEncoding</param-name>
                <param-value>UTF-8</param-value>
            </init-param>
	</filter>
	
	<filter-mapping>
	        <filter-name>CharsetFilter</filter-name>
	        <url-pattern>/*</url-pattern>
	</filter-mapping>
</web-app>